<title>Page not found - Spotify</title>
{% include 'navbar.html' %}
<div style="padding: 100px; background:#FFCDD2;">
    <div style="display: flex; justify-content:space-around;">
        <div style="width: 300px; display: flex; flex-direction:column; align-items:center; justify-content:center;">
            <h1>404s and heartbreaks</h1>
            <p class="lead">We couldn’t find the page you were looking for. Maybe our <a href="">FAQ</a> or <a href="">Community</a> can help?</p>
            <a class="btn btn-link" href="javascript:history.back()">go back</a>
        </div>
        <div>
            <img class="img-responsive record" src="//www.scdn.co/i/404/record.svg">
        </div>
    </div>
</div>
</div>

</div>


{% include 'footer.html' %}